<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">

    <metadata brand="MICHELIN" name="Wheels" category="TRUCK" />
	<default>
        <physics radius="0.54" width="0.64" mass="0.1" tireType="street" frictionScale="5"/>
        <tire filename="wheels/new_wheels.i3d" nodeLeft="0|0|0" nodeRight="0|0|0" maxDeformation="0.06" isCareWheel="false" tireTrackAtlasIndex="4" />
    </default>
	 <configurations>
		<configuration id="alcoaDualXZEtag">
            <tire filename="wheels/new_wheels.i3d" nodeLeft="0|0|0" nodeRight="0|0|0"/>
			<innerRim filename="wheels/new_wheels.i3d" nodeLeft="1|0|0" nodeRight="1|0|0"/>
        </configuration>
    </configurations>
</wheel>